/*
Standard-Formatierung menüs auf nachhaltige-finanzreform.de
Autor: Patrick Förg
v1.0
*/

.menue_top_1 {
height: 100%;
float: left;
text-decoration: none;
text-decoration: none !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.menue_top_1_active {
float: left;
color: #223803;
font-weight: 500;
height: 100%;
text-decoration: none;
text-decoration: none !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.menue_top_1_actifsub {
float: left;
color: #223803;
font-weight: 500;
height: 100%;
text-decoration: none;
text-decoration: none !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.menue_top_1_actifsub a {
color: #223803;
text-decoration: none;
text-decoration: none !important;
}

.menue_top_trenner {
float: left;
color: #223803;
margin-left: 20px;
margin-right: 20px;
height: 100%;
}

.menue_top_1_invisible {
display: inline;
}

.nav_aktivitaeten {
display: inline;
}